"""Copyright 2016 ISP RAS (http://www.ispras.ru), UniTESK Lab (http://www.unitesk.com)

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License."""


from os.path import join, dirname
from setuptools import setup, find_packages
import traceutils


setup(
    name="Trace Matcher",
    version=traceutils.__version__,
    url="https://forge.ispras.ru/git/traceutils.git",
    license="Apache License Version 2.0",
    author="Sergey Smolov",
    author_email="smolov@ispras.ru",
    long_description=open(join(dirname(__file__), 'README')).read(),
    packages=find_packages(),
    include_package_data=True,
    entry_points={
        'console_scripts':
            ['trace_matcher = traceutils.__main__:main']
    }
)
